/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%; min-width:1010px;}
.con-bg{background:#fff; min-width:1010px; padding:60px 0;}
.cta-panel-bg{background:#c4c3cd url(b-cta-bg3.jpg) 50% 0 no-repeat; min-width:1010px; padding:70px 0;}
.sm-panel-bg{background:#404040; min-width:1010px; padding:60px 0;}

.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:753px; left:50%; margin-left:-960px; min-width:1010px; position:absolute; width:1920px; z-index:1;}
.header-in{height:393px; left:50%; margin-left:-960px; min-width:1010px; position:absolute; width:1920px; z-index:1;}
.header-abs-top{background:url(top-bg3.jpg) 50% 0 repeat; position:absolute; width:100%; min-width:1010px; height:125px; left:0; top:0; z-index:90;}
.header-abs-menu{background:#a7a9ab; position:absolute; width:100%; min-width:1010px; height:40px; left:0; top:125px; z-index:100;}

.m-height-home{min-height:753px;}
.m-height-in{min-height:393px;}

.h-wrapper{margin:0 auto; width:970px; position:relative;}

.top{padding:0;}
.logo{width:348px; height:42px; float:left; padding:45px 0 0 0;}
.t-right{width:515px; float:right; text-align:right; padding:40px 0 0 0}
.btn-request{float:right;}
.btn-request a{background:#eea010; display:inline-block; text-decoration:none; font-weight:normal; color:#fff; font-size:13px; text-transform:uppercase; line-height:1; margin:0; padding:15px 20px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.btn-request a:hover{background:#a7a9ab; color:#fff;}
.secnav{float:right; padding:17px 20px 0 20px;}
.t-phone{float:left; margin:10px 0 0 0}
.t-phone p{background: url(icn-t-phone3.png) 0 3px no-repeat; font-weight:normal; color:#fff; font-size:23px; line-height:1; margin:0; padding:0 0 0 25px; letter-spacing:0.5px}

.menu{height:40px;}

.f-nav{background:#a7a9ab; z-index:9999; position:fixed; top:0; width:100%; min-width:1010px; height:40px;}

.banner{height:588px; z-index:1; padding:165px 0 0 0}
.banner-in{height:228px; z-index:1; padding:165px 0 0 0}

.container{margin:0; padding:0}

.bottom{background:#303030; min-width:1010px; padding:60px 0;}

.mr25{margin-right:25px;}
.mr35{margin-right:35px;}
.mr60{margin-right:60px;}
.m25{margin-bottom:25px;}
.m30{margin-bottom:30px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px;}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{}
.b-social ul.sociallinks li{width:28px; float:left; margin-right:5px}
.b-social ul.sociallinks a {display:block; width:28px; height:28px; background:url(b-social3.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.linkedin {background-position: 0 0 !important;}
.b-social a:hover {opacity:0.8}

.b-tabline{text-align:center}
.b-tabline h4, .b-tabline h4 span{font-size:34px; color:#231f20; line-height:1; margin:0 0 20px 0; font-weight:normal;}
.b-tabline h5{font-size:34px; color:#231f20; line-height:1; margin:0; font-weight:normal}

.b-logo{width:255px; float:left; margin-right:50px; padding-top:5px}
.b-sm{width:433px; float:left;}
.b-sm h4{font-size:18px; color:#fff; line-height:1; margin:0 0 40px 0; font-weight:bold;}
.b-sm ul{margin:0 50px 50px 0; padding:0; list-style:none; float:left}
.b-sm ul li{padding:0 0 5px 0}
.b-sm ul li a{font-size:12px; color:#a7a9ab; text-decoration:none;}
.b-sm ul li a:hover{color:#fff;}
.b-sm .btn-request{float:none}
.b-sm .btn-request a{background:#eea010; display:inline-block; font-weight:normal; color:#fff; font-size:13px; text-transform:uppercase; line-height:1; margin:0; padding:15px 20px; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.b-sm .btn-request a:hover{background:#a7a9ab; color:#fff;}

.b-cta{width:215px; float:right}
.b-cta h4{font-size:18px; color:#fff; line-height:1; margin:0 0 40px 0; font-weight:bold;}
.b-cta p, .b-cta p span{font-size:11px; color:#a7a9ab; font-weight:normal; line-height:1.2; margin:0 0 30px 0}
.b-cta p span{font-size:16px;}
.b-cta p.b-address{background:url(icn-b-map-pin3.png) 0 1px no-repeat; padding:5px 0 0 30px;}
.b-cta p.b-phone{background:url(icn-b-phone3.png) 0 5px no-repeat; padding:0 0 0 30px;}
.b-cta p.b-hours{background:url(icn-b-clock3.png) 0 3px no-repeat; padding:0 0 0 30px;}
.b-social{height:28px;}

.text-left{float:left; width:45%}
.text-right{float:right; width:52%}
.text-block{width:455px; float:left}

ul.con-list{margin:0; padding:0; list-style:none; clear:both}
ul.con-list li{background:url(bul1.gif) 0 7px no-repeat; margin:0; padding:0 0 10px 30px;}

#cmsbody.home img{-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
#cmsbody.home img:hover{-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}


#cmsbody #nc-catalogue #nc-listing-view table{width:100%; border-spacing:0}
#cmsbody #nc-catalogue #nc-listing-view table td{vertical-align:top; padding:0}
#cmsbody #nc-catalogue #nc-listing-view table td .nc-li{margin:10px 4px}

#cmsbody #nc-catalogue #nc-social-links{display:none}

#cmsbody #nc-catalogue #nc-product-table{width:100%}
#cmsbody #nc-catalogue #nc-product-table #nc-image-cell{width:40%; text-align:left}
#cmsbody #nc-catalogue #nc-product-table #nc-desc-cell{width:60%; text-align:left}

#cmsbody #nc-catalogue #nc-thumbnails a{border:solid 1px #ddd; display:inline-block; vertical-align:top;}

#cmsbody #nc-catalogue h1#nc-prod-name {color:#eea010; font-size:22px;}
#cmsbody .nc-google-map img {display: none;}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/


/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner{max-width:1450px; overflow:hidden}
	.header{margin-left:-930px; min-width:1010px; max-width:1450px}
	
	.banner-in{max-width:1450px; overflow:hidden}
	.header-in{margin-left:-930px; min-width:1010px; max-width:1450px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) {
	.banner{max-width:1460px; overflow:hidden}
	.header{margin-left:-950px; min-width:1010px; max-width:1460px}
	
	.banner-in{max-width:1460px; overflow:hidden}
	.header-in{margin-left:-950px; min-width:1010px; max-width:1460px}
	/*.h-wrapper{margin-left:490px;}*/
	.f-nav .h-wrapper{margin-left:32px;}
}
